<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta content="width=device-width, initial-scale=1.0" name="viewport">
        <title>CSS Widget: .media</title>
        <link href="css/base.css" rel="stylesheet">
        <link href="css/media.css" rel="stylesheet">
    </head>
    <body>
        <h1>CSS Widget: <code>.media</code> </h1>

        <h2>Default Media Widget</h2>
        <div class="media">
            <img src="https://picsum.photos/seed/a/100"/>
            <h4>Bugsify Software</h4>
            <p>
                We deliver the most bug-full software apps in the 
                industry. Hire us and we will make a difference.
            </p>
        </div>

        <h2>Image to the Right</h2>
        <div class="media media--right">
            <img src="https://picsum.photos/seed/b/100"/>
            <h4>Bugsify Software</h4>
            <p>
                We deliver the most bug-full software apps in the 
                industry. Hire us and we will make a difference.
            </p>
        </div>

    </body>
</html>
